uuid: 111aac1a-ab98-46eb-973b-e45c8f14ea49
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:a33f3904-2f1f-4c32-9eb7-80b73a0c5c6b'
name: Новость
type: novost_
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
